### Property

# WebKit2WebExtension DOMHTMLObjectElement:declare

#### Declaration

    property declare: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_object_element_get_declare()`
Setter method | `webkit_dom_html_object_element_set_declare()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no